    /*main layout*/

hr {
    display: block;
    clear: both;
    border: 0;
    background: #4e5556;
}

.page-description ul li {
    list-style: disc outside;
}

.page-description ol li {
    list-style: decimal outside;
}

.page-description-footer {
    color: silver;
}

iframe[name=google_conversion_frame] {
    display: block;
    margin-top: -1px;
    overflow: hidden;
    height: 1px;
}

.clear-float {
    clear: both;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.hidden {
    display: none;
}

.img-td {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    width: inherit;
}

.num-small {
    color: #b8b8b8;
}

hr.wave {
    background: url('../img/hr-wave.png') repeat-x;
}

.stars {
    background: url('/common/img/icons/stars.png') repeat-x left bottom;
    overflow: hidden;
    height: 14px;
}

.stars-5 {
    width: 115px;
}

.stars.disabled {
    background-position: top right;
}

.descr {
    clear: both;
    font-style: italic;
    color: #717171;
}

.link.external:after {
    content: '\e851';
}

.link.ajax {
    text-decoration: none;
    border-bottom: 1px dashed #b0d7ff;
}

.link.ajax:hover {
    border-bottom: 1px dotted #ffefc9;
}

.ajax-spinner {
    display: none;
}

.ajax-spinner:before {
    content: '\e808';
    margin: 0;
    font-size: 15px;
    line-height: 100%;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.thumb-window {
    height: 350px;
}

.with-label-new:after {
    content: 'new';
    font-size: 10px;
    letter-spacing: 1px;
    background: #388fe8;
    border-radius: 3px;
    margin-left: 6px;
    padding: 2px 3px;
    color: white;
}

.with-label-recommended:after {
    content: '\e83b';
    font-family: 'websymbols';
    font-size: 10px;
    letter-spacing: 1px;
    border-radius: 3px;
    margin-left: 2px;
    padding: 2px 3px;
    color: red;
}

.popup-window .cropper-container {
    background: #f8f8f8;
}

.block-file .ajax-spinner, .thumb-window .ajax-spinner {
    display: block;
}

.block-file .ajax-spinner:before, .thumb-window .ajax-spinner:before
{
    top: 50%;
    left: 50%;
    margin: -15px 0 0 -15px;
    position: absolute;
    font-size: 30px;
    z-index: -1;
}

#wrapper {
    position: relative;
}

#page-scroll {
    display: block;
    visibility: hidden;
    opacity: 0;
    position: absolute;
    width: 75px;
    height: 100%;
    color: #494949;
    cursor: pointer;
    transition: all, .2s, ease;
}

#page-scroll.visible {
    visibility: visible;
    opacity: 1;
}

@media screen and (max-width: 1099px) {
    #page-scroll {
        display: none;
    }
}

#page-scroll:hover {
    color: #606060;
}

#page-scroll .page-scroll-bg {
    width: 100%;
    height: 100%;
    opacity: .05;
    background-color: #ffffff;
}

#page-scroll:hover .page-scroll-bg {
    opacity: .1;
}

#page-scroll span{
    position: fixed;
    top: 50%;
    margin-left: 15px;
    font-weight: bold;
}

#page-scroll span:before {
    content: '\ea5b';
    position: absolute;
    top: -45px;
    left: 0;
    right: 0;
    margin: 0;
    font-size: 35px;
    font-weight: normal;
}

#header-logo a,
.mobile-app-popup .logo a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'PFAgora', sans-serif;
    color: #fff;
    display: inline-block;
}

#header-logo span,
.mobile-app-popup .logo span {
    display: inline-block;
}

#header-logo span::first-letter,
.mobile-app-popup .logo a span::first-letter {
    font-size: 32px;
}

/* BEGIN MENU */

#header #menu-left-public-menu {
    z-index: 20;
}

#header .top-menu {
    position: relative;
}

#header .top-menu a {
    text-transform: none;
    letter-spacing: 0.06em;
    text-decoration: none;
    color: #ffffff;
}

#header .top-menu .active > a {
    font-weight: bold;
}

#header .top-menu > ul {
    margin: 0;
}

#header .top-menu > ul > li > ul {
    display: none;
}

#header .top-menu > ul > li:hover > ul,
#header .top-menu > ul > li.active > ul {
    display: block;
}

#header .top-menu > ul > li > a {
    font-weight: bold;
    text-transform: uppercase;
}

#menu-toggle__input {
    display: none;
}

#header .top-menu .logout-link:before {
    content: '\ea36';
}

#header .top-menu .logout-link:before:hover {
    color: #000000;
}

#header .user-block {
    position: relative;
}

#header .user-block .user-crown {
    padding: 13px;
}

#header .user-block .logout-link {
    padding: 14px;
}

#header .user-block .user-name {
    white-space: nowrap;
    overflow: hidden;
}

#header .user-block .user-name span {
    display: block;
}

.quick-facebook-login {
    color: #ffffff;
}

.menu-item__facebook-login {
    background-color: #3d5a9a;
}

#header .top-menu a.home-link:before {
    content: '\eb25';
}

#header .top-menu a.home-link:before:hover {
    color: #000000;
}

.quick-facebook-login:before {
    content: '\e99a';
    margin-right: 10px;
}

/* END MENU */

#header .user-search {
    float: right;
    margin: 10px 30px 0 0;
    font-size: 14px;
}

#header .user-search .user-search_link:before {
    content: '\e9dc';
    font-size: 14px;
}

.table th {
    font-weight: bold;
    background: rgba(37, 57, 93, 0.70);
    color: #fff;
}

.table th:first-child {
    border-radius: 5px 0 0 0;
}

.table th:last-child {
    border-radius: 0 5px 0 0;
}

/*tables*/

@media (min-width: 818px) {

    .table {
         margin: 20px 0;
    }

    .table th {
         padding: 7px 12px;
         font-size: 15px;
         text-align: left;
    }

    .table td {
         padding: 11px 12px;
         vertical-align: top;
         border-bottom: 1px solid #272727;
    }

    .table .table-row-desc {
        width: 500px;
    }

    .table .table-row-link .button {
        width: 100%;
    }

}

@media (max-width: 999px) and (min-width: 818px) {
    .table {
        width: 100%;
    }
}

.form-login_public .login-with-facebook {
    width: auto;
    display: block;
}

.login-with-facebook:before {
    content: '\e99a';
}

#login-form .field.password {
    width: 50%;
}

#popup-list-languages .pop-ul .item, #popup-list-languages .hover-element > span {
    background-image: url('/common/img/system/flags.png');
    background-repeat: no-repeat;
}

.block {
    overflow: hidden;
}

.block-hidden {
    display: none;
}

.block-white {
    background: #fff;
    color: #000;
}

.block-gold {
    background: #fffbd0;
    color: #000;
}

.block-dark_blue {
    background-color: #102a45;
    -webkit-box-shadow: inset 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow:    inset 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow:         inset 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
}

.block-color-5-buttons {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAMAAAAMCGV4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGxQTFRFBwoPKCovDBATCw4SBQUJKi4yKSwwMTM3LTI0MjQ5AwQFBQYKAwUHAgQFMTY6LDAzOj1AQERIAgIENTg8DRIXJScrJCksHyImEhMYFhkdFhseEBYZGiElHB4iIiYpBAkMICQnFRgbGxwhBwwQihn+zwAAALNJREFUeNoUj0dyBDEMxFoTN9nroCyRosj//9HjG1CFC5AblcWXNmdrsxSoJL/mPOcstdaCmLLX/s9KqgQuretMnah37YKae9DKUlU68YF5aYpKzETuUPAunTklYYl7HwjvEJO6WOl20+cHLJ27SIgSbzx+HnhY/Nw5yP1O2LYBvFZ3usOdwV7DDMCG48v9prGtNgxm67DwLcuwZVlWtOxtPOEH/DWUL58lX6H5a2m2PwEGAPnJFBTmpli+AAAAAElFTkSuQmCC);
}

.block-color-5-buttons .block-label {
    color: #fff;
}

.background-gray-lines {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAGCAYAAAACEPQxAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqYAAAXb5JfxUYAAAAmSURBVHjaBMHBEQAgCASx3Ru0Bem/Sn6Y8Lo3M0NEghAV6tz9AwBmngVLw9v2+QAAAABJRU5ErkJggg==) repeat;
}

.block-dashed {
    border-top-color: transparent;
    text-align: center;
    overflow: visible;
}

.block-dashed .block-content a {
    text-decoration: none;
    color: #fff;
    font-style: italic;
}

.block-info-table:not(.no-border) {
    border: 1px solid #4b4a4b;
}

.block-info-table dt {
    text-transform: uppercase;
    color: #c6c6c6;
}

.block-info-table .block-content .item-wrapper {
    display: inline-block;
}

.block-puzzle {
    overflow: hidden;
}

.bottom-links-block {
    clear: both;
}

.bottom-links-block li {
    overflow: hidden;
    display: block;
    white-space: nowrap;
}

.bottom-links-block li a {
    overflow: hidden;
}

.slider-mini {
    overflow: hidden;
}

.slider-mini .bx-prev {
    background: url(../img/view-group-slide-prev.png) center center no-repeat !important;
}

.slider-mini .bx-next {
    background: url(../img/view-group-slide-next.png) center center no-repeat !important;
}

.list-users tr:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.list-users td.name {
    white-space: nowrap;
}

.list-users .name .meet {
    font-weight: bold;
}

.list-users td .company-category,
.list-users td .company-size{
    font-style: normal;
    display: block;
    color: #6e6e6e;
}

.list-users .other-tags-link {
    display: block;
}

.list-users .other-tags a {
    font-size: 11px;
    color: #6e6e6e;
}

.list-users .more-link-row td {
    text-align: center;
    border-bottom: 0;
}

.list-users .hidden-row {
    display: none;
}

.list-users .opened-row {
    display: table-row;
}

.tab-wrapper .notfound, .list-users .notfound {
    display: none;
    text-align: center;
}

.list-users .notfound .notfound-image {
    background: url(../img/none.png) no-repeat;
    background-size: cover;
}

.button-color-1 {font-size: 12px; padding: 6px 20px;}
.button-color-3 {padding: 10px 28px; font-size: 14px;}
.button-color-4 {padding: 10px 28px; font-size: 14px;}
.button-color-2 {font-size: 12px; padding: 6px 15px;}
.button-color-5 { background-color: #ffcf59}

.button-group .button {
    background: rgba(0, 0, 0, 0.3);
    color: #fff;
    border-radius: 0;
    border: 1px solid #464646;
    text-transform: none;
    font-weight: normal;
    padding: 10px 15px;
}

.button-group .button:hover {
    box-shadow: none;
}

.button-group .button:not(:last-child) {
    border-right: none;
}

.button-group .button:not(:first-child) {
    border-left: 1px solid #303030;
}

.button-group .button:first-child {
    border-radius: 5px 0 0 5px;
}

.button-group .button:last-child {
    border-radius: 0 5px 5px 0;
}

.button-group .button.active {
    color: #000;
    background: #fff;
}

.button-group .button:not(.active):hover {
    background: rgba(255, 255, 255, 0.1);
}

.button-group .button:active {
    box-shadow: none;
}

.button-group .button:not(.active):active {
    color: #000;
    background: #fff;
    box-shadow: 0 0 2px 0 #333333 inset;
    border-top: none;
    border-bottom: none;
}

.flash-message {
    z-index: 20000;
}

.money .currency.point {
    display: inline-block;
    width: 28px;
    height: 28px;
    background: url(../img/Points.png) 0 0 no-repeat;
    background-size: cover;
    color: transparent;
}

.money.dark .currency.point {
    background: url(../img/Points_dark.png) 0 0 no-repeat;
    background-size: cover;
}

@media all
and (min-width:1000px) {
    #link-mobile_version {
        display: none!important;
    }
}

/* Custom controls */

.selling_checkbox + label {
    cursor: pointer;
}

.selling_checkbox + label::before {
    content: '';
    display: inline-block;
    height: 24px;
    width: 24px;
    margin: 0 5px 0 0;
    background-image: url(../img/selling-checkbox.png);
    background-repeat: no-repeat;
}

.selling_checkbox + label::before {
    background-position: 0 ;
}

.selling_checkbox + label:hover::before {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(244, 199, 83, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(244, 199, 83, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(244, 199, 83, 0.75);
}

.selling_checkbox:checked + label::before {
    background-position: -24px 0;
}

@-moz-keyframes spin {100%{ -moz-transform: rotate(360deg);}}
@-webkit-keyframes spin {100% { -webkit-transform: rotate(360deg);}}
@keyframes spin {100%{ -webkit-transform: rotate(360deg); transform:rotate(360deg);}}

#qreg_wrapper {
    opacity: 0;
    margin-bottom: -160px;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 50;
    text-align: center;
    -webkit-transition: margin-bottom 0.4s ease-out;
    -moz-transition: margin-bottom 0.4s ease-out;
    -o-transition: margin-bottom 0.4s ease-out;
    transition: margin-bottom 0.4s ease-out;
    color: #fff;
}

#qreg {
    position: relative;
    display: inline-block;
    bottom: -54px;
    /*width: 680px;*/
    width: 776px;
    padding: 25px 10px 10px 18px;
    vertical-align: bottom;
    z-index: 2;
    background-color: #415775;
    background: linear-gradient(to bottom, #415775 0%, #354b67 100%);
    box-shadow: 0 0 100px rgba(15, 15, 15, 1);
    text-align: justify;
    transition: bottom .4s ease-in-out;
}

#qreg_wrapper .form-title {
    margin-bottom: 20px;
    font-size: 21px;
    font-weight: bold;
}

.qreg_form-group {
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
}

.qreg_form-input {
    width: 98%;
    padding: 12px;
    /* border: 1px solid; */
    border: none;
    border-radius: 4px;
}

.qreg_form-input:focus {
    outline: none;
}

.qreg_form-error.empty {
    margin: 0;
    font-size: 20px;
    font-weight: bold;
}

#qreg_submit {
    padding: 11px 25px;
}

#qreg_closer {
    position: absolute;
    top: 15px;
    right: 10px;
    display: block;
    width: 17px;
    height: 17px;
    opacity: 0.5;
    background-repeat: no-repeat;
    background-position: 50%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNyIgaGVpZ2h0PSIxNyI+PHBvbHlnb24gZmlsbD0id2hpdGUiIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBwb2ludHM9IjE0LDAuNyAxMy4zLDAgNyw2LjI5OSAwLjcsMCAwLDAuNyA2LjMsNyAwLDEzLjI5OSAwLjcsMTQgNyw3LjcgMTMuMywxNCAxNCwxMy4yOTkgNy43LDciLz48L3N2Zz4=);
    cursor: pointer;
}

#qreg_form .social-auth {
    width: 40%;
    display: inline-block;
}


#qreg .quick-facebook-login {
    display: inline-block;
    padding: 12px 15px;
    border-radius: 4px;
    text-align: center;
    font-size: 16px;
    width: 65%;
    background-color: #3b5998;
    box-shadow: 0 0 8px rgba(0,0,0,.1);
    text-decoration: none;
}
#qreg .form-delimiter {
    width: 25%;
    display: inline-block;
    text-align: center;
}

#qreg_form #field-fullName,
#qreg_form #field-uEmails {
    width: 30%;
    display: inline-block;
    margin: 0;
}
#qreg_form .row.buttons {
    width: 100%;
    margin: 0;
}

#qreg-adv {
    display: inline-block;
    width: 330px;
    height: 130px;
    padding-right: 20px;
    margin-left: -32px;
    vertical-align: bottom;
    position: relative;
    border-left: 28px solid #1b3555;
    border-top: 28px solid #415775;
    background-color: #415775;
    background: linear-gradient(to bottom, #415775 0%, #354b67 100%);
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.rc-anchor-checkbox-label {
    font-size: 10px !important;
}
#qreg-adv_header {
    margin-top: 0;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.qreg_form .form-wrapper {
    padding: 0;
}

.qreg_form #button-add_uEmails {
    display: none;
}
.qreg_form .button-color-1 {
    padding: 13px 33px;
    margin: 11px 7px 5px;
    float: right;
}
#qreg-adv_controls {
    position: absolute;
    right: 15px;
    top: -3px;
}

.qreg-adv_control {
    display: inline-block;
}

.qreg-adv_control-label {
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 2px;
    border-radius: 5px;
    background: #18283d;
    cursor: pointer;
}

.qreg-adv_control-input {
    display: none;
}

.qreg-adv_control-input:checked + .qreg-adv_control-label {
    background-color: #fff;
}

#qreg-adv_list-wrapper {
    margin-left: 18px;
    overflow: hidden;
}

#qreg-adv_list {
    height: 100%;
    -webkit-transition: margin-left 0.3s ease-out;
    -moz-transition: margin-left 0.3s ease-out;
    -o-transition: margin-left 0.3s ease-out;
    transition: margin-left 0.3s ease-out;
}

.qreg-adv_block {
    display: inline-block;
    width: 310px;
    height: 100%;
    text-align: justify;
}

.qreg-adv_item {
    display: inline-block;
    width: 48%;
    padding: 10px 0;
}

.qreg-adv_icon {
    background: url(../img/qreg-icons.png) 0 0 no-repeat;
    height: 60px;
    margin: 0 auto;
}

.qreg-adv_icon.events {
    width: 110px;
}

.qreg-adv_icon.close {
    background-position: 43% 0;
    width: 100px;
}

.qreg-adv_icon.people {
    background-position: 77% 0;
    width: 85px;
}

.qreg-adv_icon.partners {
    background-position: 100%;
    width: 60px;
}

.qreg-adv_text {
    text-align: center;
}

#qreg_opener {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 20px;
    margin-bottom: -64px;
    background: linear-gradient(to bottom, #405875 0%, #1f3550 100%);
    border-radius: 8px 8px 0 0;
    font-size: 21px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
    -webkit-transition: margin-bottom 0.4s ease-out;
    -moz-transition: margin-bottom 0.4s ease-out;
    -o-transition: margin-bottom 0.4s ease-out;
    transition: margin-bottom 0.4s ease-out;
}

#qreg_opener-icon {
    background: url(../img/qreg-arrow_up.png) 0 0 no-repeat;
    display: inline-block;
    width: 18px;
    height: 21px;
    vertical-align: bottom;
}

@media all
and (max-width:1170px) {
    #qreg-adv {
        width: 176px;
    }

    #qreg_opener {
        width: 300px;
    }

    #qreg-adv_list-wrapper {
        margin-left: 35px;
    }
}

@media all
and (max-width:1045px) {
    #qreg-adv {
        display: none;
    }
    #qreg {
        box-sizing: border-box;
        bottom: -60px;
        width: 100%;
        padding: 10px 20px 10px 20px;
    }
    .qreg_form-group#field-fullName,
    .qreg_form-group#field-uEmails {
        margin-right: 0;
        width: 31%;
    }
    .qreg_form-group#field-fullName {
        margin-right: 10px;
    }
}

@media all
and (max-width:768px) {
    #qreg_wrapper .form-title {
        margin: 10px 0;
        font-size: 19px;
    }
    #qreg .social-auth {
        display: block;
        width: 100%;
    }
    #qreg .quick-facebook-login {
        box-sizing: border-box;
        width: 100%;
    }
    #qreg .form-delimiter {
        display: block;
        width: 100%;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 10px;
        font-size: 15px;
    }
    .qreg_form-group {
        margin-right: 0;
        width: 49% !important;
    }
    .qreg_form-input {
        width: 100%;
        padding: 14px;
        font-size: 16px;
    }
    #field-fullName {
        margin-right: 2% !important;
    }
    #qreg #field-captcha {
        width: auto;
        margin-left: 0;
    }
    .qreg_form-group.buttons {
        width:calc(100% - 304px - 10px);
    }
    .qreg_form .button-color-1 {
        width: 100%;
    }
    #qreg_form .row.buttons {
        width: 100% !important;
        padding: 0px 8px;
    }
}

@media all
and (max-width:650px) {
    #qreg {
        bottom: -120px
    }
    .qreg_form-group {
        width: 100% !important;
    }
}

@media all
and (max-width:540px) {
    #qreg {
        bottom: -130px
    }
    .qreg_form-group.buttons {
        width:100%;
    }
    .qreg_form .button-color-1 {
        padding: 16px 9px;
        font-size: 15px;
    }
}

/* REGION SELECT */

#region-select, #region-confirmation {
    width: 979px;
    border-radius: 0px !important;
    border: 1px solid #404040;
    margin: 0 auto;
    z-index: 30;
    left: 0;
    right: 0;
    padding: 20px 15px;
    overflow: visible;
}

#region-confirmation {
    position: relative;
}

#region-select {
    position: absolute;
    top: -700px;
}

#region-select .block-content, #region-confirmation .block-content{
    width: 100%;
    height: 100%;
}

#region-select .region-select-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#region-select .region-select-bg, #region-confirmation {
    background-image: url(../img/region-select-bg.png);
    background-color: black;
    background-repeat: no-repeat;
    background-position: bottom;
}

#region-select .region-label-bg {
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    overflow: hidden;
    position: absolute;
    bottom: -16px;
    border-right: 1px solid #404040;
    border-bottom: 1px solid #404040;
}

#region-select .region-label-bg .region-label-bg-inner {
    position: absolute;
    width: 200%;
    height: 200%;
    top: -50%;
    left: -50%;
    background: url('../img/region-select-bg-sub.png');
    transform: rotate(-45deg);
}

#region-confirmation .button {
    text-transform: none;
    margin: 0 0 0 12px;
    padding: 10px 15px;
    font-size: 100%;
}

#region-select .region-head {
    padding: 0 10px 5px 10px;
}

#region-search {
    margin: 0 0 0 20px;
    background: rgba(0,0,0, 0.3);
    color: #a6a6a6;
    border-radius: 20px;
    border: 1px solid #575f63;
    padding: 8px;
    outline: none;
    font-size: 11px;
}

#region-search:focus{
    outline: none;
}

#region-closer {
    position: absolute;
    top: 10px;
    right: 20px;
    cursor: pointer;
}

#region-closer:before {
    content: '\e9ec';
    font-family: 'websymbols';
    font-size: 25px;
    color: #ffffff;
}

#region-select h4 {
    display: inline-block;
    text-align: left;
    margin: 0;
}

#region-select .region-select-content {
    padding: 0 10px;
}

.country-block {
    padding: 10px 0;
    float: left;
}

.country-block ul
{
    width: 100%;
    margin: 0;
    float: left;
}

.country-block ul li {
    padding: 15px 0 0 0;
}

.country-block ul li a {
    text-decoration: none;
    border-bottom: 1px solid #41586a;
}

.country-block ul li a.region-lowlight {
    color: grey;
}

.country-block ul li .active {
    padding: 6px 10px;
    background: #FED059 linear-gradient(#FED059, #FEC265);
    color: black;
    border-radius: 4px;
    margin-left: -10px;
}

.country-title {
    display: inline-block;
    width: 100%;
    font-size: 15px;
    color: white;
}

.country-title:before {
    content: '';
    width: 22px;
    height: 16px;
    margin: 0 5px 0 0;
    float: left;
}

.country-block .country-title:before {
    background: url(../../common/img/system/region-flags.png) no-repeat 0px 1000px;
}

.country-block-ru .country-title:before {
    background-position: 0 -8px;
}

.country-block-by .country-title:before {
    background-position: 0 -104px;
}
.country-block-kz .country-title:before {
    background-position: 0 -72px;
}
.country-block-uk .country-title:before {
    background-position: 0 -40px;
}
.country-block-ch .country-title:before {
    background-position: 0 -136px;
}

.region-label {
    float: right;
    font-size: 14px;
    margin: 10px 30px 0 0;
}

.region-label a {
    border-bottom: 1px dashed;
    text-decoration: none;
}
.region-label a.active {
    color: #FFFFFF;
}

@media all
and (min-width: 1000px) {
    .country-block.col-3 {
        width: 45%;
    }

    .country-block.col-3 ul {
        width: 33%;
    }

    .country-block.col-1 {
        width: 18%;
    }
}

@media all
and (max-width: 1000px){
    #region-select, #region-confirmation {
        width: auto;
        position: fixed;
        border: none;
    }

    #region-select {
        height: 100%;
    }

    #region-confirmation {
        text-align:center;
    }

    #region-select .region-select-content {
        overflow: auto;
        height: 80%;
    }

    #region-confirmation .button {
        display: block;
        margin-top: 10px;
    }

    .region-label-bg {
        display: none;
    }
}

@media all
and (max-width: 1000px)
and (min-width: 640px){
    .country-block.col-3 {
        width: 100%;
    }

    .country-block.col-3 ul {
        width: 33%;
    }

    .country-block.col-1 {
        width: 33%;
    }
}

@media all
and (max-width: 640px) {
    .country-block {
        width: 100% !important;
    }

    .country-block ul {
        display: inline;
        float: none;
    }

    .country-block ul li {
        width: 45%;
        display: inline-block;
    }
}

/* END OF REGION SELECT */

/* BEGIN: BALLOON */

.balloon {
    position: absolute;
    padding: 20px 20px 30px;
    background-color: #fff;
    color: #000;
    border-radius: 7px;
    z-index: 90;
}

.balloon .b-close {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 25px;
    height: 25px;
    margin: 4px 4px 0;
    cursor: pointer;
    opacity: .3;
    background-repeat: no-repeat;
    background-position: 50%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCI+PHBvbHlnb24gZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIHBvaW50cz0iMTQsMC43IDEzLjMsMCA3LDYuMjk5IDAuNywwIDAsMC43IDYuMyw3IDAsMTMuMjk5IDAuNywxNCA3LDcuNyAxMy4zLDE0IDE0LDEzLjI5OSA3LjcsNyIvPjwvc3ZnPg==);
    z-index: 2;
}

.balloon .arrow {
    position: absolute;
    top: 100%;
    left: 10%;
    display: block;
    width: 17px;
    height: 17px;
    background-color: #fff;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transform-origin: top left;
    -moz-transform-origin: top left;
    -ms-transform-origin: top left;
    -o-transform-origin: top left;
    transform-origin: top left;
}
/* END: BALLOON */

/* PAGINATOR */

.pager {
    margin: 0 0 0 5px;
    overflow: auto;
    display: block;
    text-align: center !important;
}

.pager li {
    float: left;
    margin: 0 5px 0 0;
}

.pager > ul,
.pager > a {
    display: inline-block;
}

.pager li.next a, .pager li.previous a {
    padding: 17.5px 0;
}

.pager .pager-dottes {
    padding: 12px 10px;
}

.pager li a {
    font-size: 15px;
    padding: 7.5px 0;
    min-width: 35px;
    border-radius: 3px;
    display: block;
    text-align: center;
    color: white;
    background: #112b46;
    text-decoration: none;
}

.pager li a:hover {
    background-color: #2764a3;
}

.pager li.next {
    margin: 0 10px 0 0;
}

.pager li.next a {
    background: #112b46 url('/common/img/widgets/companyfilter/right-arrow.png') center center no-repeat;
}

.pager li.first, .pager li.last {
    display: none;
}

.pager li.previous a {
    background: #112b46 url('/common/img/widgets/companyfilter/left-arrow.png') center center no-repeat;
}

.pager li.page.selected a {
    background: white;
    color: black;
    font-weight: bold;
}

/* / PAGINATOR */